Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 978066 - Request to publish French translation of F19 Release Notes
Summary: Request to publish French translation of F19 Release Notes
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: release-notes
Version: devel
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pete Travis
QA Contact: Fedora Docs QA
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-25 22:07 UTC by Jérôme Fenal
Modified: 2013-06-28 14:24 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-06-28 14:24:06 UTC


Attachments (Terms of Use)

Description Jérôme Fenal 2013-06-25 22:07:05 UTC
Description of problem:

French translations of the Release Notes are not yet published on docs.fp.org, while translation is at 100%, and proofreading near completion.

Version-Release number of selected component (if applicable):

F19

Comment 1 Pete Travis 2013-06-27 00:57:00 UTC
I just published; you should see the French translation at docs.fp.o soon.

Comment 2 Pete Travis 2013-06-28 14:24:06 UTC
I see them now, at http://docs.fedoraproject.org/fr-FR/Fedora/19/html/Release_Notes/index.html

Thanks Jérôme for your help along the way.


Note You need to log in before you can comment on or make changes to this bug.